Subject: Ticket Assigned - Lacking Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 07:05:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lacking Items Hello maam/sir,Good day! I recently ordered from your online store. Attached was the items I purchased. But when I received my items one of the three items was missing. As I checked the PDF you've sent me. I saw the invoice of the two items. But when I checked out those three, I used my knet card to pay for it. But on your invoice one item was not included. I just want to clarify, if I was refunded from the item I didn't received. Attached was the items I purchased and the total amount of the three items I paid with mu KNET. Hoping for a positive response. Regards,CamilleSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634868